 .table{
	/*此元素会作为块级表格来显示（类似 <table>），表格前后带有换行符。*/
            display:table;
	/*border-collapse:collapse;*/
            border-collapse:separate;
	border:1px solid #ccc;
	width: 97%;
	line-height: 40px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 24px;
	margin-left: auto;
        }
        .table-caption{
            /*此元素会作为一个表格标题显示（类似 <caption>）*/
            display:table-caption;
            margin:0;
            font-size:16px;
        }
        .table-header-group{
            /*此元素会作为一个或多个行的分组来显示（类似 <thead>）。*/
            display:table-header-group;
            background:#eee;
            font-weight:bold;
        }
        .table-row-group{
            /*此元素会作为一个或多个行的分组来显示（类似 <tbody>）。*/
            display:table-row-group;
        }
        .table-footer-group{
            /*此元素会作为一个或多个行的分组来显示（类似 <tfoot>）。*/
            display:table-footer-group;
        }
        ul{
            list-style:none;
        }
        .table-row{
	/*此元素会作为一个表格行显示（类似 <tr>）。*/
            display:table-row;
	line-height: 40px;
	text-align: center;
        }
        .table-cell{
            /*此元素会作为一个表格单元格显示（类似 <td> 和 <th>）*/
            display:table-cell;
            padding:0 5px;
            border:1px solid #ccc;
			line-height: 40px;
        }
        .table-column-group{
            /*此元素会作为一个或多个列的分组来显示（类似 <colgroup>）。*/
            display:table-column-group;
        }
        .table-column{
            /*此元素会作为一个单元格列显示（类似 <col>）*/
            display:table-column;
            width:100px;
            

	}